:host {
  display: block;
  height: 100%;
}

.mat-sidenav-container {
  height: 100%;
}

.mat-sidenav {
  width: 256px;
}

.content-container {
  padding: 24px;
}

.mat-drawer-container {
  background-color: #f1f8ff;
}
